---
name: CheckQC
url: https://github.com/Molmed/checkQC
description: >
  CheckQC is a program designed to check a set of quality criteria against
  an Illumina runfolder.
---

The CheckQC module parses results generated by
[CheckQC](https://checkqc.readthedocs.io/en/latest/),
a program designed to check a set of quality criteria against
an Illumina runfolder.

It parses a CheckQC JSON file, so make sure to use CheckQC with the
`--json` flag and collect the stdout in a file.
